=== src/Db4oAdmin/Makefile ===

include ../include.mk

WORKDIR = Db4oAdmin

TARGET = exe
ASSEMBLY = $(ADMIN)
REFERENCES = -r:$(OUTDIR)/$(TOOLS) -r:$(OUTDIR)/$(CORE) -r:$(OUTDIR)/$(CECIL) -r:$(OUTDIR)/$(FLOWANALYSIS) -r:$(OUTDIR)/$(GETOPTIONS)
