=== src/Db4oUnit/Makefile ===

include ../include.mk

TARGET = library
ASSEMBLY = $(UNIT)
REFERENCES =
