=== src/Db4objects.Db4o.Tools/Makefile ===

include ../include.mk

TARGET = library
ASSEMBLY = $(TOOLS)
REFERENCES = -r:$(OUTDIR)/$(CORE) -r:$(OUTDIR)/$(CECIL) -r:$(OUTDIR)/$(FLOWANALYSIS)
