## db4o 8.0.184.15484%2Bdfsg2

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEB_CLI_ABI_VERSION = 8.0
DEB_CLI_API_VERSION = 8.0.184.15484

override_dh_auto_build:
	xbuild /property:Configuration=Release /property:DefineConstants="MONO" /property:DocumentationFile="Db4objects.Db4o.dll.xml" src/Db4o-2010.sln
	mdoc update \
	  -i $(CURDIR)/src/Db4objects.Db4o/Db4objects.Db4o.dll.xml \
	  -o $(CURDIR)/tmp/monodocer \
	  $(CURDIR)/src/Db4objects.Db4o/bin/Release/Db4objects.Db4o.dll
	mdoc assemble \
	  -f ecma \
	  -o $(CURDIR)/tmp/Db4objects.Db4o \
	  $(CURDIR)/tmp/monodocer
	cp `pkg-config --variable=Libraries mono-cecil` tmp/
	cp `pkg-config --variable=Libraries cecil-flowanalysis` tmp/
	cp `pkg-config --variable=Libraries mono.reflection` tmp/
	perl -pe 's/#PACKAGE_ABI_VERSION#/$(DEB_CLI_ABI_VERSION)/g' \
	  $(CURDIR)/debian/db4o.pc.in > debian/db4o.pc

override_dh_auto_clean:
	xbuild /property:Configuration=Release /property:DefineConstants="MONO" /target:Clean src/Db4o-2010.sln
	rm -rf tmp
	rm -f debian/db4o.pc
	find src -type d -name bin -exec rm -rf {} \;
	find src -type d -name obj -exec rm -rf {} \;

override_dh_auto_install:
	dh_auto_install

override_dh_compress:
	dh_compress -i -Xapi/ -Xtutorial/ -Xreference/

override_dh_makeclilibs:
	dh_makeclilibs -i -m $(DEB_CLI_API_VERSION)

%:
	dh $@ --with cli
