## db4o 8.0.184.15484+dfsg

=== src/Db4objects.Db4o.Optional/Makefile ===

include ../include.mk

TARGET = library
ASSEMBLY = $(OPTIONAL)
REFERENCES = -r:$(OUTDIR)/$(CORE) -r:$(OUTDIR)/$(CS)
