=== debian/changelog ===
db4o (8.0.184.15484+dfsg-2) unstable; urgency=low

  [ Iain Lane ]
  * [7269e42] Don't use deprecated cli.make

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 16:05:54 +0000

db4o (8.0.184.15484+dfsg-1) experimental; urgency=low

  * [12bbf33] Imported Upstream version 8.0.184.15484+dfsg
  * [38f1873] Remove all obsolete patches.
  * [bd2d9b2] The bundled Cecil with Db4o upstream doesn't quite match what we
              ship in Debian. Add a couple of copy-paste methods to an 
              interface implementation, to match the current specification.
  * [a635faa] In many cases, making the test harness assemblies shipped with a
              library work is harder work than the library itself - so strip 
              all the test projects from the main Solution file.
  * [188d11c] Port the Db4oTool options parsing code from the dead 
              Mono.GetOptions library to the rather less dead Mono.Options 
              library. This is largely based on a patch by Carlos Martín Nieto
              <carlos@cmartin.tk>.
  * [dc252e1] The new ABI version is 8.0, so update various packaging files 
              accordingly.
  * [5649714] Switch from standalone Quilt to DebSrc 3.0 (Quilt)
  * [d035609] Bump Standards version to 3.9.2 (no changes).
  * [a543d2c] Split db4otool into its own package - it causes problems for our
              packaging policy to have an unversioned file like 
              /usr/bin/db4otool in a versioned library package like 
              libdb4o8.0-cil.
  * [61682b0] Get rid of Makefile-mangling shell scripts, since we use xbuild
              now.
  * [4a8a48a] Convert build system to a pure xbuild setup, and refresh install
              files to use the xbuild build locations.
  * [6c41c74] This is a 4.0-only build, so use 4.0-only build-depends.
  * [810c928] Add more fixed to build-depends for building on 4.0.
  * [6e67796] Xbuild seems to like picking up on Cecil from Mono's private 
              path, so hint it the location of our system Cecil.
  * [e73beb4] Refresh Mono.Options patch due to changes in the related csproj
              file.
  * [aa0a90d] Don't try to put files outside $(CURDIR) in debian/install. 
              Instead, copy them to a local folder and use that.
  * [3ba6c3c] Move various manual hacks from install to build rule, where
              they belong.
  * [8e3de09] Move db4otool script into its own folder - you cannot have a 
              file in debian/ with the same name as a package.

 -- Jo Shields <directhex@apebox.org>  Tue, 16 Aug 2011 17:07:39 +0100

db4o (7.4.121.14026+dfsg-3) unstable; urgency=low

  * debian/db4o.pc,
    debian/control:
    + Actually, DON'T add a Requires for mono-cecil.
  * debian/libdb4o7.4-cil.install:
    + Copy Mono.Cecil to each of the four /usr/lib/cli output directories,
      since it's a private lib and they all reference it.

 -- Jo Shields <directhex@apebox.org>  Sun, 25 Jul 2010 13:24:29 +0100

db4o (7.4.121.14026+dfsg-2) unstable; urgency=low

  * debian/db4o.pc:
    + Include all four db4o assemblies in the pkgconfig file's references,
      not just the main db4o assembly.
  * debian/rules:
    + Ensure regular expression dealing with ABI versioning in db4o.pc is
      greedy, since we have multiple substitutions per line now.
  * debian/db4o.pc,
    debian/control:
    + Ensure db4o.pc requires mono-cecil.pc (and that the -dev package
      also does so).

 -- Jo Shields <directhex@apebox.org>  Sun, 25 Jul 2010 12:09:58 +0100

db4o (7.4.121.14026+dfsg-1) unstable; urgency=low

  [ David Paleino ]
  * debian/control:
    - Vcs-* fields updated, package moved to Git
    - moved from Section libs to cli-mono
    - replaced Build-Dependency on dpatch with quilt
    - bumped B-D on quilt (>= 0.46-7~), debhelper (>= 7.0.50) and
      cli-common-dev (>= 0.5.7)
  * debian/rules:
    - fixed monodoc calls to use mdoc (Closes: #534009)
    - include quilt makefile instead of dpatch's
    - rewritten using overriden targets and dh7
  * debian/patches/* converted to quilt

  [ Jo Shields ]
  * debian/libdb4o7.4-cil.install*,
    debian/rules,
    debian/db4o.pc:
    + CLI Policy 0.7 install location
  * debian/copyright:
    + Update for new license & new company name

  [ Iain Lane ]
  * debian/patches/01-dos2unix.patch: Regenerate; didn't apply before
  * debian/rules:
    + Update to be more DH7ish
    + Use mono-csc as compiler, per latest CLI policy
  * debian/control: Bump mono-devel build-dep to >= 2.4.2.3 to have mono-csc
    available
  * debian/compat: Use compat level 7 so that dh_install looks in debian/tmp
    without having to be explicitly told so
  * New upstream version 7.4.121.14026 (which now builds. Closes: #534009), 
    DFSGed to remove precompiled binaries from the tarball. Here is a list of
    the deleted binaries:
    - omn2008/ObjectManagerEnterprise-vs2008-7.4.msi
    - src/Libs/net-2.0/Mono.GetOptions.dll
    - src/Libs/net-2.0/Cecil.FlowAnalysis.dll
    - src/Libs/net-2.0/Mono.Cecil.dll
    - src/Libs/net-2.0/Mono.Cecil.Pdb.dll
    - src/Libs/compact-2.0/Cecil.FlowAnalysis.dll
    - src/Libs/compact-2.0/Mono.Cecil.dll
    - omn2005/ObjectManagerEnterprise-vs2005-7.4.msi
    - bin/net-2.0/Mono.GetOptions.dll
    - bin/net-2.0/Db4objects.Db4o.dll
    - bin/net-2.0/Db4oTool.MSBuild.dll
    - bin/net-2.0/Cecil.FlowAnalysis.dll
    - bin/net-2.0/Db4objects.Db4o.NativeQueries.dll
    - bin/net-2.0/Db4objects.Drs.dll
    - bin/net-2.0/Db4oBench.dll
    - bin/net-2.0/Mono.Cecil.dll
    - bin/net-2.0/Db4objects.Db4o.Instrumentation.dll
    - bin/net-2.0/Mono.Cecil.Pdb.dll
    - bin/net-2.0/Db4oTool.exe
    - bin/compact-2.0/Db4objects.Db4o.dll
    - bin/compact-2.0/Cecil.FlowAnalysis.dll
    - bin/compact-2.0/Db4objects.Db4o.NativeQueries.dll
    - bin/compact-2.0/Db4oBench.dll
    - bin/compact-2.0/Mono.Cecil.dll
    - bin/compact-2.0/Db4objects.Db4o.Instrumentation.dll
    - doc/tutorial/db4o-7.4-tutorial.pdf
    - doc/tutorial/bin/Db4objects.Db4o.dll

