=== debian/control ===
Source: db4o
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Jose Carlos Garcia Sogo <jsogo@debian.org>, Mirco Bauer <meebey@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: cli-common-dev (>= 0.8~),
 mono-devel (>= 2.10~),
 libmono-cecil-cil-dev (>= 0.9.5~),
 libmono-cecil-flowanalysis-cil-dev (>= 0.1~vcs20110809.r1.b34edf6-1~),
 libmono-reflection-cil-dev,
 pkg-config,
 monodoc-base
Standards-Version: 3.9.2
Homepage: http://www.db4o.com/
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/db4o.git
Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/db4o.git

Package: libdb4o8.0-cil
Architecture: all
Replaces: libdb4o6.1-cil, libdb4o6.0-cil
Conflicts: libdb4o6.1-cil, libdb4o6.0-cil
Suggests: libdb4o-doc, monodoc-db4o-manual
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: native OODBMS for CLI
 db4o is the open source object database that enables Java and .NET developers
 to store and retrieve any application object with only one line of code,
 eliminating the need to predefine or maintain a separate, rigid data model.
 .
 This is the native CLI version of db4o for Mono and Microsoft .NET Framework,
 but there is also a native Java version, check http://www.db4o.com.

Package: libdb4o-cil-dev
Architecture: all
Replaces: libdb4o6.1-cil, libdb4o6.0-cil
Suggests: libdb4o-doc, monodoc-db4o-manual
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${cli:Depends},
         libdb4o8.0-cil (= ${binary:Version})
Description: native OODBMS for CLI - development files
 db4o is the open source object database that enables Java and .NET developers
 to store and retrieve any application object with only one line of code,
 eliminating the need to predefine or maintain a separate, rigid data model.
 .
 This is the native CLI version of db4o for Mono and Microsoft .NET Framework,
 but there is also a native Java version, check http://www.db4o.com.
 .
 This package contains development files for the db4o library, and should be
 for compilation

Package: db4otool
Architecture: all
Replaces: libdb4o7.4-cil, libdb4o6.1-cil, libdb4o6.0-cil
Breaks: libdb4o7.4-cil, libdb4o6.1-cil, libdb4o6.0-cil
Depends: ${cli:Depends}, ${misc:Depends}
Description: native OODBMS for CLI (documentation)
 db4o is the open source object database that enables Java and .NET developers
 to store and retrieve any application object with only one line of code,
 eliminating the need to predefine or maintain a separate, rigid data model.
 .
 This package contains the Db4oTool utility, used to manupilate Db4o databases.

Package: libdb4o-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: www-browser | xchm | kchmviewer
Description: native OODBMS for CLI (documentation)
 db4o is the open source object database that enables Java and .NET developers
 to store and retrieve any application object with only one line of code,
 eliminating the need to predefine or maintain a separate, rigid data model.
 .
 This package contains API reference and tutorial on db4o in HTML form.

Package: monodoc-db4o-manual
Section: doc
Architecture: all
Depends: monodoc-manual, ${misc:Depends}
Description: compiled XML documentation for db4o
 db4o is the open source object database that enables Java and .NET developers
 to store and retrieve any application object with only one line of code,
 eliminating the need to predefine or maintain a separate, rigid data model.
 .
 This package contains the compiled XML documentation for db4o.
