=== src/Db4oUnit.Extensions/Makefile ===

include ../include.mk

TARGET = library
ASSEMBLY = $(UNIT_EXT)
REFERENCES = -r:$(OUTDIR)/$(UNIT) -r:$(OUTDIR)/$(CORE)
