=== src/Db4objects.Db4o.CS/Makefile ===

include ../include.mk

TARGET = library
ASSEMBLY = $(CS)
REFERENCES = -r:$(OUTDIR)/$(CORE)
