=== src/Db4objects.Db4o.Instrumentation/Makefile ===

include ../../db4o.net/include.mk

OUTDIR = ../../db4o.net/bin

TARGET = library
ASSEMBLY = $(INSTR)
REFERENCES = -r:$(OUTDIR)/$(CORE) -r:$(OUTDIR)/$(CECIL) -r:$(OUTDIR)/$(FLOWANALYSIS)
