=== src/Db4objects.Db4o.Linq.Instrumentation.Tests/Makefile ===

include ../include.mk

TARGET = exe
ASSEMBLY = $(LINQ_INSTR_TESTS)
REFERENCES = -r:$(OUTDIR)/$(TOOL) -r:$(OUTDIR)/$(TOOL_TESTS)
OPT_MCS_FLAGS = -out:$(OUTDIR)/Db4objects.Db4o.Linq.Instrumentation.Tests.exe
