=== src/Db4objects.Db4o.Linq/Makefile ===

include ../../db4o.net/include.mk

OUTDIR = ../../db4o.net/bin

TARGET = library
ASSEMBLY = Db4objects.Db4o.Linq.dll
REFERENCES = -r:$(OUTDIR)/$(CORE) -r:$(OUTDIR)/$(CECIL) -r:$(OUTDIR)/$(FLOWANALYSIS)
