=== src/Db4objects.Db4o.NativeQueries/Makefile ===

include ../../db4o.net/include.mk

OUTDIR = ../../db4o.net/bin

TARGET = library
ASSEMBLY = $(NQ)
REFERENCES = -r:$(OUTDIR)/$(CORE) -r:$(OUTDIR)/$(INSTR) -r:$(OUTDIR)/$(CECIL) -r:$(OUTDIR)/$(FLOWANALYSIS)
