=== src/Db4objects.Db4o/Makefile ===

include ../include.mk

TARGET = library
ASSEMBLY = $(CORE)
REFERENCES =
