=== src/Db4oTool/Db4oTool/Makefile ===

include ../../include.mk

OUTDIR = ../../bin

TARGET = exe
ASSEMBLY = $(TOOL)
REFERENCES = -r:$(OUTDIR)/$(CORE) -r:$(OUTDIR)/$(OPTIONAL) -r:$(OUTDIR)/$(INSTR) -r:$(OUTDIR)/$(NQ) -r:$(OUTDIR)/$(CECIL) -r:$(OUTDIR)/$(FLOWANALYSIS) -r:$(OUTDIR)/$(GETOPTIONS)
