=== debian/changelog ===
db4o (8.0.184.15484+dfsg2-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:34:12 +0100

db4o (8.0.184.15484+dfsg2-3) unstable; urgency=medium

  * [b2785c3] Build against 4.5 framework (Closes: #809564)

 -- Jo Shields <directhex@apebox.org>  Sun, 03 Jan 2016 13:46:18 +0000

db4o (8.0.184.15484+dfsg2-2) unstable; urgency=medium

  * No-change rebuild to avoid bug 804600 (Closes: #804311)

 -- Jo Shields <directhex@apebox.org>  Tue, 10 Nov 2015 09:14:00 +0000

db4o (8.0.184.15484+dfsg2-1) unstable; urgency=medium

  * [826a9b2] Delete libdb4o-doc package, since it uses minified JS and 
    life's too short to chase around looking for matching versions of 
    un-minified JS in the archive (Closes: #515933)
  * [337a5bf] Fix package descriptions (Closes: #720344)
  * [394fd18] Imported Upstream version 8.0.184.15484+dfsg2
    (Closes: #735767)
  * [53334dc] Ignore changes to autogenerated files

 -- Jo Shields <jo.shields@xamarin.com>  Thu, 05 Nov 2015 09:38:40 +0000
