=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Architecture: all
 Replaces: libdb4o6.1-cil, libdb4o6.0-cil
 Conflicts: libdb4o6.1-cil, libdb4o6.0-cil
-Suggests: libdb4o-doc, monodoc-db4o-manual
+Suggests: monodoc-db4o-manual
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
 Description: native OODBMS for CLI
  db4o is the open source object database that enables Java and .NET developers
@@ -33,7 +33,7 @@
 Package: libdb4o-cil-dev
 Architecture: all
 Replaces: libdb4o6.1-cil, libdb4o6.0-cil
-Suggests: libdb4o-doc, monodoc-db4o-manual
+Suggests: monodoc-db4o-manual
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${cli:Depends},
@@ -54,24 +54,12 @@
 Replaces: libdb4o7.4-cil, libdb4o6.1-cil, libdb4o6.0-cil
 Breaks: libdb4o7.4-cil, libdb4o6.1-cil, libdb4o6.0-cil
 Depends: ${cli:Depends}, ${misc:Depends}
-Description: native OODBMS for CLI (documentation)
+Description: native OODBMS for CLI (tools)
  db4o is the open source object database that enables Java and .NET developers
  to store and retrieve any application object with only one line of code,
  eliminating the need to predefine or maintain a separate, rigid data model.
  .
- This package contains the Db4oTool utility, used to manupilate Db4o databases.
-
-Package: libdb4o-doc
-Section: doc
-Architecture: all
-Depends: ${misc:Depends}
-Suggests: www-browser | xchm | kchmviewer
-Description: native OODBMS for CLI (documentation)
- db4o is the open source object database that enables Java and .NET developers
- to store and retrieve any application object with only one line of code,
- eliminating the need to predefine or maintain a separate, rigid data model.
- .
- This package contains API reference and tutorial on db4o in HTML form.
+ This package contains the Db4oTool utility, used to manipulate Db4o databases.
 
 Package: monodoc-db4o-manual
 Section: doc
